Want help with your product upgrades? Upgrades made easy

Requerimientos de sistema - GFI FaxMaker


Hardware

Software

Sistemas operativos soportados (32 o 64 bit):

  • Windows Server® 2016 Datacenter, Standard y Essentials
  • Windows Server® 2012 R2 Standard, Datacenter, Essentials y Foundation
  • Windows Server® 2012 Standard, Datacenter, Essentials y Foundation
  • Windows Server® 2008 R2 Standard y Enterprise
  • Windows Server® 2008 Standard y Enterprise
  • Windows® SBS 2011
  • Windows® SBS 2008 Standard
  • Windows® 8 y 8.1
  • Windows® 7

Servidores de correo soportados:

Instale GFI FaxMaker en un entorno con cualquiera de los servidores de correo listados a continuación.

  • Microsoft Exchange Server
  • Microsoft Exchange en entornos de cluster
  • Servidores de correo Hospedados
  • Lotus Notes/Domino
  • Otros servidores compatibles SMTP/POP3

Otros componentes requeridos:

  • Servicio IIS WWW
  • Microsoft .NET Framework 4 o superior
  • Servicio IIS SMTP - Requerido sólo al usar correo a fax y cuando se instala en un equipo diferente a Microsoft Exchange
  • Rol Hub Transport - Requerido sólo cuando se instala GFI FaxMaker en Microsoft® Exchange Server 2007 o superior
  • Internet Explorer - Requerido por las portadas HTML.

Pulse aquí para una lista completa de requerimientos de sistema

Cliente de GFI FaxMaker:

  • Windows® 8 y 8.1
  • Windows® 7
  • Windows® Vista
  • Windows® XP
  • Windows® Small Business Server 2003
  • Windows Server® 2008 - ediciones Standard o Enterprise
  • Windows Server® 2003 - ediciones Standard o Enterprise